import 'package:get/get.dart';
import 'package:guru_utils/controller/lifecycle_controller.dart';
import 'package:guru_utils/property/app_property.dart';
import 'package:rxdart/rxdart.dart';

import '../../../data/settings/ads_debug_settings.dart';
import 'ads_debug_model.dart';

class AdsDebugController extends LifecycleController {
  final AdsDebugModel model = AdsDebugModel();

  @override
  void onReady() async {
    super.onReady();
  }

  @override
  void onClose() {
    super.onClose();
  }
}
